Skip to main content
POST
/
v1
/
enhancer
/
speech_super_resolution
Speech Super Resolution
curl --request POST \
  --url https://apis.finevoice.ai/v1/enhancer/speech_super_resolution \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "url": "https://example.com/low_quality.mp3",
  "output_format": "wav"
}
'
{}

Authorizations

Authorization
string
header
required

Bearer token (API key). Format: Bearer {your_api_key}

Body

application/json

The speech super resolution request payload.

url
string

Low sample-rate audio URL (http/https).

Example:

"https://example.com/low_quality.mp3"

output_format
string
default:wav

Output format: wav, mp3, flac, or m4a.

Response

High sample-rate audio returned.

The response is of type object.